
/* -------- Develope by Mohd. Sakeem khan -------------*/

/* #Page Styles
================================================== */
#pull,
.mobile_menu{ display:none;}

	/* Tablet Portrait size to standard 960 (devices and browsers) */


@media only screen and (max-width: 1070px) {
    .home_prod_wp h3 {
        width: auto;
    }

    .nutrition table {
        border-collapse: collapse;
        width: 100%;
    }

    .header_contener {
        width: 100%;
    }

    .body_contener {
        width: 100%;
    }

    .abt_left {
        width: 60%;
    }

    .abt_right {
        width: 40%;
    }
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
.mobile_menu{ display:block;}
.header_top_right{ display:none;}
#pull{
	background: #cf2b32 none repeat scroll 0 0;
    color: #fff;
    display: block !important;
    padding: 10px 2%;
    text-decoration: none;
	font-size:20px;
	 }
nav{
    border-bottom: 0 none;
	width:100%;
   }
nav a{text-align: left;	text-indent:5px; text-decoration:none; font-size:16px; color:#c4c4c4;}
	
nav ul{display: none; height: auto !important; width:100%;}
nav a#pull {
  padding:10px 0 10px 1.5%;
  display: block;	
  width:98.5%; 
  position:relative;
  color: #fff;
  display: block;
  font-family: 'Oxygen', sans-serif;
  font-size: 18px;
  font-weight: bold;
  text-decoration: none;
  text-transform: uppercase;
  text-shadow:inherit !important;
  }
nav a#pull:after{
    background: rgba(0, 0, 0, 0) url("../images/nav-icon.png") no-repeat scroll 0 0;
    content: "";
    display: inline-block;
    height: 20px;
    position: absolute;
    right: 10px;
    top: 10px;
    width: 25px;
}
.top_nav{ margin-top:15px;}
.top_nav ul li{ float:none;}
.top_nav ul li a{
	font-size: 15px;
    padding: 13px 10px;
	border-bottom:2px solid #555a5c;
	background:#85898a;
	color:#fff;
	}
.top_nav ul li a:hover,
.top_nav ul li.current_page_item a{
	color:#fff;
	border-bottom:2px solid #cf2b32;
	background:#f95259;
	}	
.header_contener{
    padding:20px 0 0;
    width: 100%;
    }
.banner_captions{
    padding:0px 0 0 !important;
    width:100%;
	margin-right:0 !important;
    }
.banner{
	margin:0 auto;
    padding:0px 0 0;
    width:100%;
   }
.banner img{ width:100%}
.logo{ margin-left:2%;}
.header_right{ margin-right:2%; margin-top:5%;}
.banner_captions_txt{ margin-top:0px !important; width:42%}
.body_contener{ width:96%; padding:20px 0;}
.home_prod_wp {
    margin: 0 1%;
    width: 47.5%;
}
.home_prod_heading{
	min-height: 148px;
    width: 100%;
	}
.home_prod_wp h3 {
    padding: 45px 0 20px;
    width: auto;
    }	
.home_prod_full{ margin:0;}
.abt_left{ width:60%;}
.abt_right{ width:35%; margin-top: 165px;}
.producs_wraper{ margin:0;}
.producs_box {
    background:#fdfdfd;
    margin: 10px 0.8% 0;
    padding:15px 0;
    width: 23%;
	text-align:center;
    }
.producs_thumb {
    background:none;
    margin: 0 0 12px;
    padding: 0 0 0;
   }
.producs_thumb img {border:1px solid #e1e1e1;}	
.cont_txt_wp {
    margin: 0 2% 0 0;
    padding: 0 0 0 0;
    width:48%;
    }   
.cont_txt_right {
    float: left;
    margin: 0;
    padding: 0;
    width:100%;
    }
.map{ margin:0 0px 0 7px !important;}
.not_found{ margin:0 auto;}
.tp-bullets{ bottom:50px !important;}
.footer_bottom{ padding:0 0 20px 0}
.ft_cont_no{ padding-bottom:20px;}

}



@media only screen and (min-width: 960px) and (max-width: 1024px) {
.home_prod_wp {
    float: left;
    margin: 0 5px;
    padding: 0;
    text-align: center;
    width:315px;
   }
.home_prod_heading {
    background: rgba(0, 0, 0, 0) url("../images/home_prod_bg.png") repeat scroll center top;
    border-radius: 50%;
    margin: 20px 0 0 20px;
    min-height:235px;
    padding: 20px;
    position: absolute;
    text-align: center;
    width: 236px;
    }
.home_prod_wp h3 {
    padding: 79px 0 20px;
    width: 170px;
   }	
.abt_right{margin-top:131px;}  	
.cont_txt_wp {
    border-right: 1px solid #ebebeb;
    float: left;
    margin: 0 2% 0 0;
    padding: 0 2% 0 0;
    width: 30%;
    }   
.cont_txt_right {
    float: left;
    margin: 0;
    padding: 0;
    width: 31%;
    }
.map{ margin:0 2% 0 0 !important;}

	
}
/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
.mobile_menu{ display:block;}
.header_top_right{ display:none;}
#pull{
	background: #cf2b32 none repeat scroll 0 0;
    color: #fff;
    display: block !important;
    padding: 10px 2%;
    text-decoration: none;
	font-size:20px;
	 }
nav{
    border-bottom: 0 none;
	width:100%;
   }
nav a{text-align: left;	text-indent:5px; text-decoration:none; font-size:16px; color:#c4c4c4;}
	
nav ul{display: none; height: auto !important; width:100%;}
nav a#pull {
  padding:10px 0 10px 1.5%;
  display: block;	
  width:98.5%; 
  position:relative;
  color: #fff;
  display: block;
  font-family: 'Oxygen', sans-serif;
  font-size: 18px;
  font-weight: bold;
  text-decoration: none;
  text-transform: uppercase;
  text-shadow:inherit !important;
  }
nav a#pull:after{
    background: rgba(0, 0, 0, 0) url("../images/nav-icon.png") no-repeat scroll 0 0;
    content: "";
    display: inline-block;
    height: 20px;
    position: absolute;
    right: 10px;
    top: 10px;
    width: 25px;
}
.top_nav{ margin-top:15px;}
.top_nav ul li{ float:none;}
.top_nav ul li a{
	font-size: 15px;
    padding: 13px 10px;
	border-bottom:2px solid #555a5c;
	background:#85898a;
	color:#fff;
	}
.top_nav ul li a:hover,
.top_nav ul li.current_page_item a{
	color:#fff;
	border-bottom:2px solid #cf2b32;
	background:#f95259;
	}	
.header_contener{
    padding:20px 0 0;
    width: 100%;
    }
.banner_captions{
    padding:0px 0 0;
    width:100%;
	margin-right:2%;
    }
.banner{
	margin:0 auto;
    /*padding:20px 0 0;*/
    width:100%;
   }
.banner img{ width:100%}


    .home_prod_wp {
        width: 80%;
    }
.logo {
    margin: 0 auto;
    text-align: center;
    width: 96%;
}
.header_right {
    margin: 0 auto;
    text-align: center;
    width: 96%;
    }
.banner_captions_txt{ margin-top:0px; width:43%;}
.banner_captions_txt h1{ line-height:20px !important;}
.banner_captions_txt p{ font-size:7px !important;}
.tp-bullets{bottom:20px !important;}
.mob_bnr_txt{ display:block;}
.body_contener{ width:96%; padding:20px 0;}
.home_prod_wp {
    float: none;
    margin: 0 auto 15px;
}	
.home_prod_full{ margin:0;}
.footer_bottom{ margin:0 2%;}
.body_contener{ padding:20px 0;}
.footer_contener_top h3 a{ margin-top:15px;}
.right_top {
    float: none;
    margin: 25px auto 0;
    padding: 0;
    width: 85%;
    }
.ft_cont_no{ padding-bottom:10px;}	
.footer_bottom{ padding:10px 0;}
.footer_menu ul li a{ padding:10px;}
.footer_contener_top{padding: 15px 2%;}
.abt_left{ width:100%;}
.abt_right{ width:65%; margin:15px auto 0; float:none;}
.abt_txt_left,
.abt_txt_right{ float:none; width:100%}
.producs_wraper{ margin:0;}
.producs_box {
    background:#fdfdfd;
    margin: 10px 0.8% 0;
    padding:15px 0;
    width:47%;
	text-align:center;
    }
.producs_thumb {
    background:none;
    margin: 0 0 12px;
    padding: 0 0 0;
   }
    .producs_title {
        min-height: 80px;
    }
.producs_thumb img {border:1px solid #e1e1e1;}  
.producs_tab ul li a{padding: 10px 22px;}  
.cont_txt_wp {
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    width:100%;
	border:none;
    }   
.cont_txt_right {
    float: left;
    margin: 0;
    padding: 0;
    width:100%;
    }
.map{ margin:0 0px 20px 0 !important;} 
.not_found{ margin:0 auto;}
.producs_inner_left,
.producs_inner_right{ width:100%; float:none;}
.producs_inner_right h3{ margin:15px 0 0 0; padding-bottom:10px;}
.paginv{ margin:20px 0 0 0;}
.footer_bottom{ padding:0 0 20px 0}
.ft_cont_no{ padding-bottom:20px;}


}

@media only screen and (min-width: 640px) and (max-width: 767px) {
.right_top{ width:60%;}
}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {

    .logo img {
        height: 100px;
        width: auto;
    }
.social_icons {
    float: left;
    width:10%;
    padding-right:8%;
    margin-top: 10px;
    border-right: 1px #e1e1e1 solid;
}

    .cont_no {
        float: right;
        border: none;
        margin: 10px 0 0 0;
        padding: 0;
        width: 80%;
    }

.mobile_menu{ display:block;}
.header_top_right{ display:none;}
#pull{
	background: #cf2b32 none repeat scroll 0 0;
    color: #fff;
    display: block !important;
    padding: 10px 2%;
    text-decoration: none;
	font-size:20px;
	 }
nav{
    border-bottom: 0 none;
	width:100%;
   }
nav a{text-align: left;	text-indent:5px; text-decoration:none; font-size:16px; color:#c4c4c4;}
	
nav ul{display: none; height: auto !important; width:100%;}
nav a#pull {
  padding:10px 0 10px 1.5%;
  display: block;	
  width:98.5%; 
  position:relative;
  color: #fff;
  display: block;
  font-family: 'Oxygen', sans-serif;
  font-size: 18px;
  font-weight: bold;
  text-decoration: none;
  text-transform: uppercase;
  text-shadow:inherit !important;
  }
nav a#pull:after{
    background: rgba(0, 0, 0, 0) url("../images/nav-icon.png") no-repeat scroll 0 0;
    content: "";
    display: inline-block;
    height: 20px;
    position: absolute;
    right: 10px;
    top: 10px;
    width: 25px;
}
.top_nav{ margin-top:15px;}
.top_nav ul li{ float:none;}
.top_nav ul li a{
	font-size: 15px;
    padding: 13px 10px;
	border-bottom:2px solid #555a5c;
	background:#85898a;
	color:#fff;
	}
.top_nav ul li a:hover,
.top_nav ul li.current_page_item a{
	color:#fff;
	border-bottom:2px solid #cf2b32;
	background:#f95259;
	}	
.header_contener{
    padding:20px 0 0;
    width: 100%;
    }
.banner_captions_txt{ margin-top:0px; width:43%;}
.banner_captions_txt h1{ line-height:20px !important;}
.banner_captions_txt p{ font-size:7px !important;}
.tp-bullets{bottom:20px !important;}
.banner{
	margin:0 auto;
    padding:0px 0 0;
    width:100%;
   }
.banner img{ width:100%}


    .home_prod_wp {
        width: 80%;
    }
.logo {
    margin: 0 auto;
    text-align: center;
    width: 96%;
}
.header_right {
    margin: 0 auto;
    text-align: center;
    width: 96%;
    }
.banner_captions_txt{ -25px !important width:98%;}
.body_contener{ width:96%;}
.home_prod_wp {
    float: none;
    margin: 0 auto 15px;
    height: 200px;
}
    .home_prod_heading {
        min-height: 0;
    }

    .home_prod_wp h3 {
        padding: 60px 20px;
    }
.home_prod_full{ margin:0;}
.mob_bnr_txt{ display:none;}
.footer_bottom{ margin:0 2%;}
.body_contener{ padding:20px 0;}
.footer_contener_top h3 a{ margin-top:15px;}
.right_top {
    float: none;
    margin: 0 auto;
    padding: 0;
    width: 85%;
    }
.ft_cont_no{ padding-bottom:10px;}	
.footer_bottom{ padding:10px 0;}
.footer_menu ul li a{font-size:15px; padding:10px 5px;}
.footer_contener_top{padding: 15px 2%;}
.banner_captions_txt h1 {font-size: 10px !important;}
.banner_captions_txt h1 br{ display:none;}
.banner_captions_txt p{ display:none;}
.abt_left{ width:100%;}
.abt_right{ width:65%; margin:15px auto 0; float:none;}
.abt_txt_left,
.abt_txt_right{ float:none; width:100%}
.producs_wraper{ margin:0;}
    .producs_title {
        min-height: 90px;
    }
.producs_box {
    background:#fdfdfd;
    margin: 10px 0.8% 0;
    padding:15px 0;
    width:47%;
	text-align:center;
    }
.producs_thumb {
    background:none;
    margin: 0 0 12px;
    padding: 0 0 0;
   }
.producs_thumb img {border:1px solid #e1e1e1;}
.producs_tab ul li a{padding: 10px 0; width:100%; text-align:center;}
.producs_tab ul li{ float:none; margin-bottom:5px;}  
.producs_inner_left{ width:100%; float:none; margin-bottom:15px;} 
.producs_inner_right{ width:100%; float:none;} 
.cont_txt_wp {
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    width:100%;
	border:none;
    }   
.cont_txt_right {
    float: left;
    margin: 0;
    padding: 0;
    width:100%;
    }
.map{ margin:0 0px 20px 0 !important;} 
.not_found{ margin:0; width:100%;}
.producs_inner_right h3{ margin:0; padding-bottom:10px;}
.paginv{ margin:20px 0 0 0;}
.footer_bottom{ padding:0 0 20px 0}
.ft_cont_no{ padding-bottom:20px;}

}

@media only screen and (max-width: 340px) {
    .social_icons {
        float: left;
        width:5%;
        padding-right:2%;
        margin-top: 10px;
        border: none;
    }

    .lsi-social-facebook {
        width: 20px;
    }

    .cont_no {
        float: left;
        border: none;
        margin: 10px 0 0 0;
        padding: 0;
        width: 90%;
    }

    .cont_no a img {
        width: 33px;
    }

    .cont_no a {
        font-size: 15px;
    }
}

